<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * [[機能説明]]
 *
 * @package     [[package名]]
 * @author      H.Watanabe <hiroshi.watanabe@netnee.jp>
 * @access      public
 */
class Help_Mail_Check
{
    /**
     * [[機能説明]]
     *
     * @access  public
     */
     
    var $actionChain;
    
    var $mail_dev;
    var $url;
    var $mail_text;
    var $username;
    var $mailaddr;
    
    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Help_Mail_Checkが実行されました", "Help_Mail_Check#execute");
        
        return 'success';
    }
}
?>
